body {
  font-family: 'Roboto-regular';
  overflow: hidden;
}

html, body {
  width: 100vw;
  height: 100vh;
}

#inputs {
  position: absolute;
  padding: 1rem;
  right: 1rem;
  top: 5rem;
  background-color: #f8f8f8;

  .form-control {
    margin-bottom: 0.5rem;
    position: relative;

    label {
      display: inline;
      cursor: pointer;

      > span {
        display: block;
        margin-bottom: 0.3rem;
      }
    }

    input {
      width: 100%;
      display: block;
      box-sizing: border-box;
    }

    .slider {
      -webkit-appearance: none;
      width: 100%;
      height: 20px;
      background: #d3d3d3;
      outline: none;
      opacity: 0.7;
      -webkit-transition: .2s;
      transition: opacity .2s;
    }

    .slider:hover {
      opacity: 1;
    }

    .slider::-webkit-slider-thumb {
      -webkit-appearance: none;
      appearance: none;
      width: 25px;
      height: 20px;
      background: #04AA6D;
      cursor: pointer;
    }

    .slider::-moz-range-thumb {
      width: 25px;
      height: 20px;
      background: #04AA6D;
      cursor: pointer;
    }
  }
}

.row {
  display: flex;
  width: 100%;
  margin: 0 -10px;

  .col {
    width: 90px;
    flex-grow: 1;
    padding: 0 10px;

    input {
      width: 100px !important;
    }
  }
}

svg text {
  font-size: 5rem;
  fill: #8b8b8b;
}
